Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.turbine.services.security.torque.om
Class TurbineGroupPeer

    java.lang.Object
      org.apache.torque.util.BasePeer
          org.apache.turbine.services.security.torque.om.BaseTurbineGroupPeer
              org.apache.turbine.services.security.torque.om.TurbineGroupPeer

All Implemented Interfaces:
  Serializable

    public class TurbineGroupPeer

extends BaseTurbineGroupPeer

The skeleton for this class was autogenerated by Torque on: [Tue Jun 14 18:58:30 CEST 2011] You should add additional methods to this class to meet the application requirements. This class will only be generated as long as it does not already exist in the output directory.

See Also:
  Serialized Form

Nested Class Summary

Nested classes/interfaces inherited from class org.apache.torque.util.BasePeer
`org.apache.torque.util.BasePeer.ProcessCallback`

Field Summary

Fields inherited from class org.apache.turbine.services.security.torque.om.BaseTurbineGroupPeer
`CLASS_DEFAULT, CLASSNAME_DEFAULT, DATABASE_NAME, GROUP_ID, GROUP_NAME, numColumns, TABLE_NAME`

Fields inherited from class org.apache.torque.util.BasePeer
`IGNORE_CASE, log, ORDER_BY`

Constructor Summary
`TurbineGroupPeer()`

Method Summary

Methods inherited from class org.apache.turbine.services.security.torque.om.BaseTurbineGroupPeer
`addSelectColumns, buildCriteria, buildCriteria, buildSelectCriteria, correctBooleans, doDelete, doDelete, doDelete, doDelete, doDelete, doDelete, doInsert, doInsert, doInsert, doInsert, doPSSelect, doPSSelect, doSelect, doSelect, doSelect, doSelectVillageRecords, doSelectVillageRecords, doUpdate, doUpdate, doUpdate, doUpdate, executeQuery, executeQuery, executeQuery, executeQuery, executeQuery, executeQuery, getMapBuilder, getOMClass, getSelectResults, getSelectResults, getSelectResults, getSelectResults, getTableMap, populateObject, populateObjects, resultSet2Objects, retrieveByPK, retrieveByPK, retrieveByPK, retrieveByPK, retrieveByPKs, retrieveByPKs, row2Object`

Methods inherited from class org.apache.torque.util.BasePeer
`correctBooleans, createPreparedStatement, createQueryString, deleteAll, deleteAll, doDelete, doDelete, doUpdate, doUpdate, executeStatement, executeStatement, executeStatement, getMapBuilder, handleMultipleRecords, initColumnNames, initCriteriaKeys, initTableColumns, initTableSchema, initTableSchema`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### TurbineGroupPeer

    public TurbineGroupPeer()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000-2011 The Apache Software Foundation. All Rights Reserved.